jaguar_dev_proxy 3.0.0
jaguar_dev_proxy: ^3.0.0 copied to clipboard

Jaguar reverse proxy implementation for dev

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add jaguar_dev_proxy

With Flutter:

 $ flutter pub add jaguar_dev_proxy

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  jaguar_dev_proxy: ^3.0.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:jaguar_dev_proxy/jaguar_dev_proxy.dart';
0
likes
100
pub points
33%
popularity

Jaguar reverse proxy implementation for dev

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

jaguar, path

More

Packages that depend on jaguar_dev_proxy